Bug 12161 - лишний промежуточный каталог html
: лишний промежуточный каталог html
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-manual-ru)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-26 15:36 by
Modified: 2009-07-23 15:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-26 15:36:09
документация ложится в file:///usr/share/doc/php-manual/ru/html/html
Steps to Reproduce:
Видно сразу после установки пакета


Expected Results:  
хотелось бы в file:///usr/share/doc/php-manual/ru/html/
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2009-07-23 15:37:09 -------
Fixed in php-manual-ru-20090619-alt1